@charset "utf-8";
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;


	min-height: 1%;
	line-height: 0;
}

.clearfix{
	zoom:1;
	/*DW対策*/
	overflow:hidden;
}


/*Hides from IE-mac \*/
* html .clearfix{
	height: 1%;
}
.clearfix{
	display: block;
}
/* End Hide from IE-mac */
